!******************* START FILE FSVCX_Z.FOR ; GROUP FSVINT ********************
!
real(fp) FUNCTION FSVCX_Z(V)
!
!============
! idecl:  explicitize implicit REAL declarations:
  use iso_c_binding, only: fp => c_double
  IMPLICIT NONE
  real(fp) v,zans,fsvgen_z
!============
  ZANS=FSVGEN_Z(V,1,0)
  FSVCX_Z=ZANS
  RETURN
END FUNCTION FSVCX_Z
!
!------------------------------------------------------------------------------
! 30Jun2000 fgtok -s r8_precision.sub "r8con.csh conversion"
